.cc-window {
bottom: 1px;

position: fixed;

width: 100%;

z-index: 9;
}

.cc-revoke {
    
    display: none;
}

@media (min-width: 1200px) {
    .container {
        width: 1100px;
    }
}

@media all and (max-width:768px) {
    .navbar-brand {
        visibility: hidden;
    }
}

.navbar-brand {
    padding: 5px 0 0px 0;
    margin: 0 auto;
}

h2 {
    font-size: 27px;
    background: url('../img/h2bg.png') repeat-x bottom;
    padding: 0px 0px 10px 0px;
    float: center;
    text-align: center;
    margin: 0 18% 50px 18%;
}

h3 {
    font-size: 27px;
    padding: 40px 0px 0px 0px;
    float: center;
    text-align: center;
    margin: 0 18% 10px 18%;
}

br {
    line-height: 20px;
}

body {
    #background: url('../img/bluebg.png') repeat center center fixed;
    background: #E7E7E7;
    text-align: center;
    padding-top: 50px;
}

p {
    color: black;
    text-align: justify;
    padding: 0 8px 10px 8px;
    color: #4d4d4d;
    font-size: 13px;
}

.top {
    margin-top: 50px;
    width: 100%;
    float: center;
    text-align: center;
    max-width: 1378px;
    float: center;
    margin: 0 auto;
}

.top h1 {
    font-size: 32px;
    max-width: 919px;
    padding: 115px 0 5px 0;
    float: center;
    margin: 0 auto;
    text-align: left;
    font-weight: bold;
    color: white;
    text-shadow: 2px 2px 2px black;
    filter: progid: DXImageTransform.Microsoft.Shadow(direction=135, strength=2, color=000000);
}

.top h2 {
    background: none;
    font-size: 25px;
    max-width: 919px;
    float: center;
    margin: 0 auto;
    text-align: left;
    color: white;
    letter-spacing: 4px;
    text-shadow: 2px 2px 2px black;
    filter: progid: DXImageTransform.Microsoft.Shadow(direction=135, strength=2, color=000000);
}

.topcarosuel {
    border-width: 0 2px 1px 2px;
    border-color: #5E5E5E;
    border-style: solid;
}

.container {
    background: white;
    #padding: 0px 7% 0 7%;
    max-width: 1100px;
}

.page {
    max-width: 919px;
    float: center;
    margin: 0 auto;
}

.full {
    background: url('../img/topbackground.png') repeat-x center center fixed;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    -o-background-size: contain;
    background-color: white;
}

.container img {
    padding: 0;
    margin: 0;
}

#menu img {
    float: center;
}

#slider {
    float: center;
}

#contact {
    width: 100%;
    text-align: right;
    margin: 20px 0 30px 0;
}

.logo {
    float: left;
}

.carousel-controls {
    position: relative;
    width: 300px;
    margin: 0 auto;
}

.carousel-indicators li {
    background-color: #999;
    background-color: rgba(70, 70, 70, .25);
}

.carousel-indicators .active {
    #background-color: #444;
}

@media (min-width: 1300px) {
    #carousel-example-generic {
        float: center;
        width: 919px;
    }
    .carousel-indicators {}
}

@media (min-width: 1000px) {
    .portfolio-right {
        width: 779px;
    }
}

.row {
    text-align: center;
}

.column {
    display: inline-block;
    float: none;
    height: 200px;
    min-width: 270px;
    max-width: 280px;
    padding-left: 18px;
    background: url('../img/gridback.png') repeat-y left;
    text-align: left;
}

.column-top {
    padding: 12px 0 0 10px;
    float: left;
    color: #036197;
    font-weight: bold;
    line-height: 110%;
}

.nav-down {
    padding: 12px 0 100px 10px;
    float: center;
    color: #036197;
    font-weight: bold;
    line-height: 110%;
}

.nav-down-p {
    color: #4d4d4d;
}

.column img {
    padding-top: 10px;
    float: left;
}

.column b {
    color: #07a5ff;
    font-size: 21px;
    margin-top: 100px;
}

.centered {
    margin: 0 auto;
    max-width: 880px;
}

.portfolio-left {
    width: 148px;
}

.portfolio-right {
    padding: 0 0px 0 7px;
    border-color: ##f600f9;
    max-width: 787px;
    margin-bottom: 20px;
}

.gallery {
    border-color: #f600f9;
    border-style: solid;
    border-width: 0 0 0 1px;
    text-align: left;
}

.portfolio-right p {
    color: #4d4d4d;
    font-size: 13px;
}

#nav.affix {
    position: fixed;
    top: 0;
    z-index: 100;
    padding-bottom: 100px;
}

.img-responsive {
    display: inline-block;
}

.gallery-link {
    display: inline-block;
    padding: 4px 10px 10px 4px;
    float: left;
}

.offer {
    text-align: left;
}

.offer h2 {
    color: red;
    background: none;
    padding: 0px 0px 10px 0px;
    text-align: left;
    margin: 0 0px 200px 14px;
}


/* Container box to set the sides relative to */

.cube {
    display: inline-block;
    text-align: center;
    padding: 0 0 0 0;
    margin: 0 auto;
    height: 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: translate3D(0, 0, -4em);
    transform: translate3D(0, 0, -4em);
    /* move cube back by 1/2 cube height (translateZ) to undo each cube's side being moved forward by 1/2 cube height */
    -webkit-transition: -webkit-transform .33s;
    transition: transform .33s;
    /* Animate the transform properties */
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    /* <-NB */
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
}

.flop img {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.flippety img {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}


/* The two faces of the cube */

.flippety,
.flop {
    height: 70px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    width: 226px;
}


/* Position the faces */

.flippety {
    -webkit-transform: translateZ(35px);
    transform: translateZ(35px);
}

.flop {
    -webkit-transform: rotateX(-90deg) translateZ(-35px);
    transform: rotateX(-90deg) translateZ(-35px);
}


/* Rotate the cube */

.cube:hover {
    -webkit-transform: rotateX(89deg);
    transform: rotateX(89deg);
    translateZ(100px)/* Text bleed at 90º */
}

.offer {}

@media all and (min-width:768px) {
    .offer {
        background: url('../img/pig.png');
        background-repeat: no-repeat;
        background-position: right;
    }
    .tcb-quote-carousel {
        height: 190px;
    }
}

.offer .column {
    background: url('../img/gridp.png') repeat-y left;
}

.offer h2 {
    color: #CECE33;
    font-size: 35px;
}

.offer h2 b {
    font-size: 14px;
    color: #848432;
    font-weight: normal;
}

.offer .column-top {
    color: #989800;
}

.offer .column b {
    color: #676700;
}

.contact h2 {
    color: #CECE33;
    font-size: 35px;
    color: #07A5FF;
    background: none;
    padding: 0px 0px 10px 0px;
    text-align: left;
    margin: 0 0px 20px 0px;
}

.contact h2 b {
    font-size: 14px;
    font-weight: normal;
}

.contact button {
    float: right;
}


/* Gray Scale */

.portfolio-left img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.portfolio-left img:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}


/* Gray Scale */

.hover08 img {
    filter: gray;
    ms-filter: gray;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover08 img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.hovered img {
    width: 1000px;
    height: 1000px;
}

.promo {
    padding: 30px 0 50px 0;
}

#promo {
    float: right;
}

.column p {
    height: 400px;
}

.column {
    margin-bottom: 40px;
}

.footer {
    max-width: 1100px;
    background: #5D5D5C;
    color: #B7B7B7;
    text-align: center;
    margin-top: 50px;
    padding: 20px 0 10px 0;
    float: center;
    margin: 0 auto;
}

.hidden {
    opacity: 0;
}

.visible {
    opacity: 1;
}

.gallery img:hover {
   box-shadow: 0 1px 7px rgba(0, 0, 0, 0.6); 
}

.gallery img {
    #border: none;
    #box-shadow: 0 1px 7px rgba(0, 0, 0, 0.6);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.blue {
    border: 1px solid #07A5FF;
    width: 140px;
}

.blue:hover {  }

.form-control input {
    text-align: left;
}


/* opinie */

.tcb-quote-carousel {
    margin-bottom: 30px;
}

.quote {
    color: rgba(0, 0, 0, .1);
    text-align: center;
    margin-bottom: 10px;
}

.carousell {
    padding: 0 0 0 0;
    margin: 0 auto;
}

.carousel-indicators > li {
    background-color: #1BABFF;
    border: none;
}

blockquote p {
    margin-top: 15px;
    padding-bottom: 15px;
    font-size: 17px;
    text-align: justify;
    border: none;
}

.profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 100px;
}

.price h2 {
    color: #777777;
    background: none;
    padding: 0px 0px 10px 0px;
    text-align: left;
    margin: 0 0px 20px 14px;
    font-size: 35px;
}

.price h3 {
    color:#777777;
    background: none;
    padding: 10px 0px 10px 0px;
    text-align: left;
    font-size: 30px;
}
.price h2 b {
    font-size: 14px;
    color: #777777;
    font-weight: normal;
}

.price {
    font-size: 14px;
    color: black;
    font-weight: normal;
}

.slider-wrapper {
    width: 100%;
}


.display-box {
    color: #3792FF;
    font-size: 25px;
    text-align: right;
    margin: 10px 10px 10px 10px;
    float: right;
        width: 50%;
}

.display-box-left {
        margin: 20px 10px 10px 10px;
        color: #7777777;
    font-size: 15px;
    text-align: left;
    float-align: left;
    width: 100%;
}
.text-left {
    text-align: left;
}

.price p {
display: block;
padding: 5px 10px 10px 10px;
margin-bottom: 5px;
background-color: none;
border: none;
}

.price  {
font-size: 12px;
       color:#777777;
}

.price p b {
    color: #77777;
}

/* portfolio */

.portfolio-right {
    margin-bottom: 55px;
}

.portfolio-item img {
    width: 100%;
}

.portfolio-item ul, ul li {
list-style: none outside;
margin:0;
padding:0;
}

.portfolio-item ul li {
padding: 7px 0px 0px 0px;
}

.portfolio-item a {
    width: 50%;
    float: left;
    display: inline-block;
}


.portfolio-item .description {
    padding: 0px 0 0px 12px;
    margin: 0px 0 0px 2%;
    width: 48%;
    display: inline-block;
    border-left: 1px solid #E7E7E7;

}

.portfolio-item .description h3 {
    font-size: 16px;
padding: 0px 0 30px 0px;
text-align: left;
margin: 0;
color: black;
#text-transform: uppercase;
}

.portfolio-item .description {
    font-size: 14px;
}

